* {
    box-sizing: border-box;
}

html,body{
    overflow-x: hidden;
}

[v-cloak] {
    display: none
}

#footer.es-gsports {
    border-top-width: 0 ;
    background: #060302!important;
}

.m-module-1 {
    background-repeat: no-repeat;
    background-position: 50% 0;
    padding-top: 506px;
    position: relative;
    z-index: 1;
    height: 1677px;
}

.content {
    width: 1200px;
    margin: 0 auto;
}

.slogan {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-bottom: 63px;
}

.text-1 {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-shadow:#000 2px 0 2px, #000 0 2px 2px, #000 -2px 0 2px, #000 0 -2px 2px,#000 2px 0 2px, #000 0 2px 2px, #000 -2px 0 2px, #000 0 -2px 2px;
    width: 580px;
    text-align: center;
    line-height: 30px;
    margin-top: 10px;
}

.title span{
    font-size: 33.6px;
    font-weight: bold;
    background-image: -webkit-linear-gradient(left, #edc75a, #ecdb84 13%, #f3e08d 51%, #ecdb84 83%, #e8c65f);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #f9df7a;
    letter-spacing: 2px;
    position: relative;
}

.title span::after {
    content: attr(data-text);
    display: inline-block;
    left: 0;
    position: absolute;
    text-shadow: 0 2px 0 #6e2800;
    top: 0;
    z-index: -1;
}

.title-1 {
    display: flex;
    justify-content: center;
}

.team-list {
    display: flex;
    flex-wrap: wrap;
    padding: 85px 90px 0;
    min-height: 687px;
}

.team-list li {
    margin-bottom: 17px;
}

.team-bg {
    width: 204px;
    height: 204px;
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/teammatch/logo-bg.png) no-repeat 50% 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.kol-logo {
    border-radius: 50%;
}

.team-con {
    position: relative;
    display: block;
}

.team-con:hover .team-bg{
    filter: brightness(1.3);
}

.team-title {
    width: 193px;
    height: 78px;
    display: block;
    text-align: center;
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/teammatch/name-bg.png) no-repeat 50% 0;
    font-family: 'hs-f';
    font-size: 22px;
    font-weight: 800;
    color: #130708;
    padding-top: 10px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -24px;
    text-shadow:#e2c187 2px 0 2px, #e2c187 0 2px 2px, #e2c187 -2px 0 2px, #e2c187 0 -2px 2px;
}

.kol-team-title {
    font-size: 18px;
    padding-top: 13px;
}

.team-btn {
    display: block;
    width: 181px;
    height: 60px;
    text-align: center;
    line-height: 55px;
    font-size: 18px;
    font-weight: 800;
    color: #fff;
    margin: 0 auto;
    margin-top: 20px;
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/teammatch/btn.png) no-repeat 50% 0;
}

.team-btn:hover {
    background-position: 0 -60px;
}

.team-btn.disable {
    filter: grayscale(1);
    opacity: 0.8;
    color: #B4B4B4;
    cursor: default;
    background-position: 0 0;
}

.team-btn.disable:hover {
    background-position: 0 0;
}

@font-face {
    font-family: 'hs-f';
    src: url(https://blz.nosdn.127.net/718/gold/20210421/BelweStd-Bold.woff);
}

.rules {
    padding: 0 100px;
}

.rules h6 {
    font-size: 24px;
    font-weight: bold;
    color: #381d03;
    margin-bottom: 25px;
}

.rules-list li{
    color: #381d03;
    display: flex;
    text-shadow: 0 2px 0 rgba(224, 203, 165, .3);
    font-weight: 700;
    margin-bottom: 5px;
    align-items: center;
}

.rules-list li a {
    color: #6a3200;
    text-decoration: underline;
}

.rules-list li a:hover {
    color: #803000;
}

.rules-list span {
    width: 20px;
    height: 23px;
    display: flex;
    font-family: 'hs-f';
    font-style: italic;
    justify-content: center;
    align-items: center;
    color: #e0cba5;
    text-shadow: 0 0 0 transparent;
    text-indent: -2px;
    margin-right: 5px;
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/teammatch/tips-bg.png) no-repeat 0 0;
}

/* m-module-2 */

.m-module-2 {
    background-repeat: no-repeat;
    background-position: 50% 0;
    height: 977px;
    padding-top: 68px;
}

/* m-module-3 */

.m-module-3 {
    background: url(https://blz.nosdn.127.net/1/gold/images/teammatch/v2/bg3.jpg) no-repeat 50% 0;
    height: 868px;
    padding-top: 45px;
}

.faq-list {
    padding: 109px 103px;
}

.faq-list dt{
    display: flex;
    font-size: 16px;
    font-weight: bold;
    color: #381d03;
    margin-bottom: 3px;
}

.faq-list dd{
    display: flex;
    font-size: 16px;
    font-weight: bold;
    color: #6a3200;
    margin-bottom: 10px;
}

.faq-list em {
    font-weight: bold;
    display: flex;
    align-items: center;
    background-color: rgba(136, 112, 77, .3);
    border-radius: 0 10px 10px 0;
    padding: 0 8px;
    flex: 1;
}

.faq-list span {
    font-family: 'hs-f';
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(136, 112, 77, .3);
    margin-right: 3px;
    width: 48px;
    height: 48px;
    border-radius: 10px 0 0 10px;
    font-size: 28px;
    text-shadow: 0 2px 0 rgba(255, 222, 186, .39), 2px 0  0 rgba(255, 222, 186, .39), 0 -2px 0 rgba(255, 222, 186, .39), -2px 0 0 rgba(255, 222, 186, .39);
}

/* line */

.line {
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/teammatch/line.jpg) no-repeat 0 0;
    height: 17px;
}

/* side */

.side {
    position: fixed;
    right: 0;
    bottom: 260px;
    z-index: 22;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 154px;
}

.side .btn1 {
    width: 154px;
    height: 154px;
    display: flex;
    flex-direction: column;
    color: #ffd16b;
    font-size: 18px;
    font-weight: bold;
    justify-content: center;
    align-items: center;
    text-shadow: 0 2px 0 #6e2800;
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/teammatch/sider.png) no-repeat 0 0;
}

.side .btn1:hover {
    background-position: 0 -154px;
    color: #301401;
    text-shadow: 0 0 0 transparent;
}

.side .btn1 span {
    font-size: 14px;
    display: block;
}

.anchor .btn3{
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/teammatch/sider.png) no-repeat -204px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-shadow: 0 2px 0 #6e2800;
    font-weight: bold;
    color: #ffd16b;
    font-size: 14px;
    width: 66px;
    height: 66px;
    line-height: 16px;
    cursor: pointer;
}

.anchor .btn3:hover {
    background-position: -204px -65px;
    color: #301401;
    text-shadow: 0 0 0 transparent;
}

.anchor .close {
    position: relative;
    background-position: -205px -133px;
}

.anchor .close::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/teammatch/close.png) no-repeat 50% 50%;
}

.anchor .close:hover {
    background-position: -205px -202px;
}

.anchor .close:hover::before {
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/teammatch/close-hover.png) no-repeat 50% 50%;
}

/* bottom-float */

.bottom-float {
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/teammatch/bottom-bg.jpg) no-repeat 50% 0;
    height: 294px;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 11;
    width: 100%;
    display: flex;
    padding-top: 10px;
    align-items: center;
    justify-content: center;
}

.bottom-float .r-m {
    display: flex;
    flex-direction: column;
    margin-left: 35px;
}

.bottom-float .r-m .text {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    line-height: 30px;
    text-shadow: #000 2px 0 2px, #000 0 2px 2px, #000 -2px 0 2px, #000 0 -2px 2px, #000 2px 0 2px, #000 0 2px 2px, #000 -2px 0 2px, #000 0 -2px 2px;
}

.bottom-float .r-m .text span {
    color: #ffd16b;
}

.bottom-float .r-m .btn-wrap {
    display: flex;
    margin: 47px 0 0 90px;
}

.plugIn_download {
    width: 254px;
    height: 76px;
    display: block;
    text-indent: -999rem;
    position: relative;
    margin-right: 7px;
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/teammatch/cj-btn.png) no-repeat 0 0;
}

.plugIn_download::before {
    content: '';
    width: 148px;
    height: 142px;
    display: block;
    position: absolute;
    left: -98px;
    top: -27px;
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/teammatch/cj-btn-icon.png) no-repeat 0 0;
}

.plugIn_download:hover {
    filter: brightness(1.1);
}

.plugIn_download:hover::before {
    animation: cardShake 2s cubic-bezier(.36,.07,.19,.97) both infinite;
}

.game_download {
    width: 174px;
    height: 76px;
    display: block;
    text-indent: -999rem;
    position: relative;
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/teammatch/download-btn.png) no-repeat 0 0;
}

.game_download:hover {
    filter: brightness(1.1);
}

@keyframes cardShake {
    10%,20% {
        -webkit-transform: rotate(2deg);
        -moz-transform: rotate(2deg);
        -ms-transform: rotate(2deg);
        transform: rotate(2deg)
    }

    15%,5% {
        -webkit-transform: rotate(-2deg);
        -moz-transform: rotate(-2deg);
        -ms-transform: rotate(-2deg);
        transform: rotate(-2deg)
    }

    25%,95% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0)
    }
}

/* lightbox */
.popup {
    position: absolute;
    left: 50%;
    top: 0;
    z-index: 11111;
    transform: translateX(-50%);
}

.popup-bg {
    background: rgba(0, 0, 0, .6);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    z-index: 11111;
}

.Modal {
    display: flex;
    align-items: center;
    justify-content: center;
}

.Modal-outer {
    position: relative;
    text-align: center;
    width: 100%;
}

.Modal-closeBtn {
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/teammatch/close-popup.png) no-repeat 0 0;
    display: block;
    width: 36px;
    height: 36px;
    padding: 3px;
    position: absolute;
    right: 19px;
    top: 17px;
    cursor: pointer;
    z-index: 2;
    transition: 0.3s;
}

.Modal-closeBtn:hover {
    transform: rotate(180deg);
}


.Modal-content {
    overflow: hidden;
    position: relative;
    background: #d7c19d;
    border: 6px solid #7b6147;
    min-height: 280px;
}

.Modal-con {
    position: relative;
    z-index: 1;
}

/*  */

.player-con {
    background-color: #bfa781;
    padding: 20px;
}

.popupCon .head {
    display: flex;
    color: #381d03;
    text-align: left;
    align-items: center;
    padding: 10px 70px 10px 0;
}

.popupCon .head h6 {
    font-size: 24px;
    margin-bottom: 10px;
}

.popupCon .head p {
    font-size: 16px;
}

.head .team-info {
    flex: 1;
}

.head .team-bg {
    margin: 0 30px 0 40px;
}

.player-con ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.photo_wrap {
    width: 156px;
    height: 156px;
    position: relative;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/teammatch/player-bg.png) no-repeat 0 0;
    overflow: hidden;
}

.photo_wrap .photo {
    width: 145px;
    height: 140px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    top: 2px;
}

.photo_wrap img {
    width: 100%;
}

.player-con .name {
    color: #381d03;
    font-size: 18px;
    margin-bottom: 10px;
}

.player-con .honor {
    color: #381d03;
    font-size: 12px;
    line-height: 22px;
}

.player-con li {
    width: 175px;
    margin: 0 23px 20px;
}

.text3 {
    color: #381d03;
    font-size: 18px;
    padding: 0 20px;
}

.text3 span {
    font-weight: 800;
}

.errorCon {
    padding-top: 80px;
}

.errorCon1 {
    padding-top: 90px;
}

.text4 {
    color: #381d03;    
    font-size: 18px;
    padding: 0 20px;
}

.check-warp {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.check-warp a {
    color: #6a3200;
    text-decoration: underline;
    font-size: 16px;
    line-height: 1;
}

.check-btn {
    background-color: #c5ae8c;
    border: 1px solid #7b6147;
    border-radius: 2px;
    width: 18px;
    height: 18px;
    margin-right: 10px;
    cursor: pointer;
}

.check-btn.read {
    background: #6a3200 url(https://blz.nosdn.127.net/1/gold/images/teammatch/v3/check.png) no-repeat 1px 50%;
}

.team-btn-1 {
    margin: 8px auto 40px;
}